package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import java.time.LocalDate;

public class AddDishes2RecipeDateDto {
   @ApiModelProperty("日期")
   private LocalDate applyDate;
   @ApiModelProperty("餐次")
   private Integer mealType;
   @ApiModelProperty("是否新增")
   private Integer add;

   public LocalDate getApplyDate() {
      return this.applyDate;
   }

   public Integer getMealType() {
      return this.mealType;
   }

   public Integer getAdd() {
      return this.add;
   }

   public void setApplyDate(final LocalDate applyDate) {
      this.applyDate = applyDate;
   }

   public void setMealType(final Integer mealType) {
      this.mealType = mealType;
   }

   public void setAdd(final Integer add) {
      this.add = add;
   }

}
